@font-face {
    font-family: 'Things'; /*a name to be used later*/
    src: url('Things We Said.ttf'); /*URL to font*/
}

.customfont {
    font-family: 'Things';
}

.shadow {
    -webkit-box-shadow: 0px 0px 6px #00000;
    box-shadow: 0px 0px 6px #000000;
    }
    
p.ex1 {
    font: 15px arial, sans-serif;
}

p.ex2 {
    font:italic bold 12px/30px Georgia, serif;
}